# Namespace Thelia\Tools | thelia

Overview

### Namespaces

- PHP
- Thelia
  - Action
  - Controller
  - Core
    - Bundle
    - Event
    - EventListener
    - Template
  - Exception
  - Log
    - Destination
  - Model
    - map
    - om
  - Routing
    - Matcher
  - Tools

### Classes

- DIGenerator

- Overview
- Namespace
- Class

- Tree

# Namespace Thelia\Tools

Classes summary
DIGenerator |

thelia API documentation generated by ApiGen 2.8.0